@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 563.65px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 6.350000000000023px;
}

#pu4026-3
{
	width: 0.01px;
	position: relative;
}

#u4026-3
{
	z-index: 31;
	width: 379px;
	min-height: 98px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u4027
{
	z-index: 34;
	width: 101px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u4030-4
{
	z-index: 36;
	width: 133px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 101px;
}

#u4031-4
{
	z-index: 40;
	width: 134px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 101px;
}

#menuu4032
{
	z-index: 44;
	width: 284px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 93px;
}

#u4054
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4057
{
	width: 69px;
	padding-bottom: 20px;
}

#u4057:hover
{
	margin: 0px;
}

#u4057:active
{
	margin: 0px;
}

#u4058-4
{
	width: 69px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4057:hover #u4058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4057:active #u4058-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4033
{
	width: 69px;
	min-height: 34px;
	margin-right: -10000px;
	left: 71px;
}

#u4036
{
	width: 69px;
	padding-bottom: 20px;
}

#u4057.MuseMenuActive,#u4036:hover
{
	margin: 0px;
}

#u4036:active
{
	margin: 0px;
}

#u4037-4
{
	width: 69px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4057.MuseMenuActive #u4058-4,#u4036:hover #u4037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4036:active #u4037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4061
{
	width: 70px;
	min-height: 34px;
	margin-right: -10000px;
	left: 142px;
}

#u4064
{
	width: 70px;
	padding-bottom: 20px;
}

#u4036.MuseMenuActive,#u4064:hover
{
	margin: 0px;
}

#u4064:active
{
	margin: 0px;
}

#u4066-4
{
	width: 70px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4036.MuseMenuActive #u4037-4,#u4064:hover #u4066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4064:active #u4066-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4068
{
	width: 70px;
	min-height: 34px;
	margin-right: -10000px;
	left: 214px;
}

#u4069
{
	width: 70px;
	padding-bottom: 20px;
}

#u4064.MuseMenuActive,#u4069:hover
{
	margin: 0px;
}

#u4069:active
{
	margin: 0px;
}

#u4072-4
{
	width: 70px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4064.MuseMenuActive #u4066-4,#u4069:hover #u4072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4069:active #u4072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4069.MuseMenuActive #u4072-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u4075
{
	z-index: 69;
	width: 41px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 237px;
}

#u4075:hover
{
	margin: 13px -10000px 0px 0px;
}

#u4075.MuseLinkActive
{
	margin: 13px -10000px 0px 0px;
}

#u4075_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u4078
{
	z-index: 71;
	width: 40px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 285px;
}

#u4078:hover
{
	margin: 14px -10000px 0px 0px;
}

#u4081
{
	z-index: 73;
	width: 40px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 333px;
}

#u4078.MuseLinkActive,#u4081:hover
{
	margin: 14px -10000px 0px 0px;
}

#u4081.MuseLinkActive
{
	margin: 14px -10000px 0px 0px;
}

#u4126-4
{
	z-index: 75;
	width: 150px;
	min-height: 38px;
	background-color: #D41E1D;
	text-align: center;
	font-size: 33px;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 115px;
	margin-top: 13px;
	position: relative;
}

#u4127-10
{
	z-index: 79;
	width: 368px;
	min-height: 70px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 6px;
	margin-top: 15px;
	position: relative;
}

#u4127-2,#u4127-4
{
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
}

#u4127-5
{
	color: #FFFFFF;
}

#u4127-8
{
	text-align: center;
	color: #7F7F7F;
}

#u4127-6
{
	font-weight: normal;
}

#menuu3983
{
	z-index: 6;
	width: 300px;
	margin-left: 40px;
	margin-top: 262px;
}

#u4005
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
}

#u4008
{
	width: 73px;
	padding-bottom: 7px;
}

#u4069.MuseMenuActive,#u4008:hover
{
	margin: 0px;
}

#u4008:active
{
	margin: 0px;
}

#u4010-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u4008:hover #u4010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4008:active #u4010-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3984
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	left: 75px;
}

#u3985
{
	width: 73px;
	padding-bottom: 7px;
}

#u4008.MuseMenuActive,#u3985:hover
{
	margin: 0px;
}

#u3985:active
{
	margin: 0px;
}

#u3986-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u4008.MuseMenuActive #u4010-4,#u3985:hover #u3986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3985:active #u3986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4012
{
	width: 74px;
	min-height: 24px;
	margin-right: -10000px;
	left: 150px;
}

#u4013
{
	width: 74px;
	padding-bottom: 7px;
}

#u3985.MuseMenuActive,#u4013:hover
{
	margin: 0px;
}

#u4013:active
{
	margin: 0px;
}

#u4015-4
{
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u3985.MuseMenuActive #u3986-4,#u4013:hover #u4015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4013:active #u4015-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4019
{
	width: 74px;
	min-height: 24px;
	margin-right: -10000px;
	left: 226px;
}

#u4020
{
	width: 74px;
	padding-bottom: 7px;
}

#u4013.MuseMenuActive,#u4020:hover
{
	margin: 0px;
}

#u4020:active
{
	margin: 0px;
}

#u4020.MuseMenuActive
{
	margin: 0px;
}

#u4022-4
{
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	top: 3px;
}

#u4013.MuseMenuActive #u4015-4,#u4020:hover #u4022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4020:active #u4022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4020.MuseMenuActive #u4022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3982-4
{
	z-index: 2;
	width: 369px;
	min-height: 12px;
	margin-left: 6px;
	margin-top: 29px;
}

#page .verticalspacer
{
	clear: both;
}

